{
  "id": 4969592,
  "name": "Mattie Jones, Appellee, v. Herman H. Goodfriend, Appellant",
  "name_abbreviation": "Jones v. Goodfriend",
  "decision_date": "1944-05-19",
  "docket_number": "Gen. No. 42,609",
  "first_page": "284",
  "last_page": "284",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 284"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 249,
    "ocr_confidence": 0.445,
    "sha256": "136fda60142fc40e12f059bb5ed41db8a2252ea921d566f24626a03391e55355",
    "simhash": "1:b9d27102feeba9ad",
    "word_count": 39
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mattie Jones, Appellee, v. Herman H. Goodfriend, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Clausen, Hirsh & Miller, for appellant; Alan Gould and Samuel J. Baskin, for, appellee."
    ],
    "corrections": "",
    "head_matter": "Mattie Jones, Appellee, v. Herman H. Goodfriend, Appellant.\nGen. No. 42,609.\nopinion filed May 19, 1944.\nClausen, Hirsh & Miller, for appellant; Alan Gould and Samuel J. Baskin, for, appellee."
  },
  "file_name": "0284-01",
  "first_page_order": 306,
  "last_page_order": 306
}
